@import url(https://fonts.googleapis.com/css2?family=Catamaran:wght@400;700&display=swap);
#download_free h3 {
  margin: 0;
  text-align: center;
  padding: 6px;
  background: #34822c;
  color: #fff;
  font-size: 18px;
}
#download_free h3 i {
  border: 1px solid #fff;
  padding: 5px;
  border-radius: 50%;
  color: #eed40e;
  background: #ffffff78;
  width: 28px;
  height: 28px;
  text-align: center;
  font-size: 14px;
  float: left;
  margin-top: -3px;
}
#download_free .signupper {
  font-size: 18px;
  font-family: Oswald;
  cursor: pointer;
  background-color: #212529;
  height: auto;
  color: #fff;
  border-radius: 10px;
  border: 2px solid #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  transition:
    0.15s box-shadow ease,
    0.15s transform ease;
}
#download_free .signupper:hover {
  transform: translateY(-0.25rem);
  box-shadow:
    0 2.25rem 1.5rem -1.5rem rgb(33 37 41 / 30%),
    0 0 1.5rem 0.5rem rgb(33 37 41 / 5%) !important;
}
#download_free .signupper div {
  padding: 10px 0;
  text-decoration: underline;
  text-decoration-color: #eed40e;
}
#download_free .signupper div span {
  font-size: 24px;
  display: block;
  padding-top: 10px;
}
#download_free .signupper div img {
  max-height: 75px;
  padding-right: 5px;
  padding-left: 5px;
}
.calculator-image-container {
  border-right: 3px solid #212529;
  padding-right: 10px;
  display: flex;
  align-items: center;
}
.calculator-text-container {
  color: #212529;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.calculator-text-container h3 {
  font-size: 22px;
  background: #eed40e;
  border-radius: 15px;
  padding: 3px 5px;
}
.calculator-text-container p {
  font-size: 14px;
}
.calculator-container {
  transition:
    0.15s box-shadow ease,
    0.15s transform ease;
  background: #fff;
  display: flex;
  justify-content: center;
  border-radius: 20px;
}
.calculator-container:hover {
  transform: translateY(-0.25rem);
  box-shadow:
    0 2.25rem 1.5rem -1.5rem rgb(33 37 41 / 30%),
    0 0 1.5rem 0.5rem rgb(33 37 41 / 5%) !important;
}
.calculator-image-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.calculator-image-container img {
  max-width: 400px;
}
.signupper img {
  transition: transform 0.4s ease-in-out;
}
.signupper:hover img {
  transform: rotate(-20deg);
}
.carousel .carousel-item .carousel-caption {
  text-align: left;
  width: 60%;
  left: 10%;
  top: 20px;
  background: #2125298a;
  padding: 10px;
  bottom: auto;
}
.carousel .carousel-item .carousel-caption p {
  font-size: 22px;
  display: none;
}
.carousel .carousel-item .carousel-caption h5 {
  font-size: 20px;
  font-family: "Catamaran", sans-serif;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0;
  padding-bottom: 0;
}
#threevaranty {
  background: #eed40e;
}
#threevaranty > div {
  align-items: center;
  display: flex;
}
#threevaranty > div > img {
  width: 80px;
}
#threevaranty > div > p {
  text-transform: uppercase;
  font-size: 16px;
  padding-top: 16px;
  text-align: left;
}
#planners {
  background-color: #212529;
}
.underline-yellow {
  text-transform: uppercase;
  text-align: center;
  background-position: bottom center;
  background-size: 80% 2px;
  background-repeat: no-repeat;
  background-image: linear-gradient(#eed40e 0 0);
  padding-bottom: 10px;
}
.underline-gray {
  text-transform: uppercase;
  text-align: center;
  background-position: bottom center;
  background-size: 80% 2px;
  background-repeat: no-repeat;
  background-image: linear-gradient(#212529 0 0);
  padding-bottom: 10px;
}
.text-gray {
  color: #212529;
}
.grayback {
  background-color: #212529;
}
.yellowback {
  background-color: #eed40e;
}
.uppercase {
  text-transform: uppercase;
}
#mostpopularproducts h4 {
  color: #eed40e;
}
.rounded-5 {
  border-radius: 15px;
}
.fullbtn {
  color: #fff;
  text-transform: uppercase;
  border-radius: 15px;
}
.fullbtn:hover {
  color: #212529;
}
.fullbtn-inverse {
  background: #fff;
  color: #212529;
  border-color: #212529;
  border-radius: 15px;
  font-size: 20px;
}
.fullbtn-inverse:hover {
  text-decoration: underline;
}
.transform-left {
  position: relative;
  left: 0;
  max-width: 50vw;
}
.size-20 {
  font-size: 20px;
}
.size-40 {
  font-size: 40px;
}
.whybuyvadalarmcard {
  border-radius: 15px;
  background: #fff;
  transition:
    0.15s box-shadow ease,
    0.15s transform ease;
  background: #fff;
}
.whybuyvadalarmcard img {
  width: 100px;
}
.whybuyvadalarmcard:hover {
  transform: translateY(-0.25rem);
  box-shadow:
    0 2.25rem 1.5rem -1.5rem rgb(33 37 41 / 30%),
    0 0 1.5rem 0.5rem rgb(33 37 41 / 5%) !important;
}
.carousel .carousel-item img {
  filter: brightness(40%);
}
.calculator-text-container p {
  font-size: 1rem;
  padding-bottom: 0;
}
.half-yellow-bg {
  background-position: top center;
  background-size: 100% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(#eed40e 0 0);
}
@media only screen and (min-width: 500px) {
  .carousel .carousel-item .carousel-caption h5 {
    font-size: 30px;
  }
  .carousel .carousel-item .carousel-caption {
    left: 5%;
  }
}
@media only screen and (min-width: 1350px) {
  .transform-left {
    left: -80px;
  }
  #threevaranty > div > img {
    width: 100px;
  }
  #threevaranty > div > p {
    flex-basis: 30%;
    font-size: 20px;
    padding-top: 20px;
    text-align: center;
  }
  #threevaranty > div {
    justify-content: center;
  }
  .carousel .carousel-item {
    height: 590px;
  }
  .carousel .carousel-item img {
    position: absolute;
    bottom: -100px;
    left: 0;
    min-height: 590px;
  }
  .carousel .carousel-item .carousel-caption p {
    font-size: 26px;
    display: block;
    color: #fff;
  }
  .carousel .carousel-item .carousel-caption h5 {
    font-size: 50px;
    color: #fff;
  }
}
#ginop-palyazat-banner {
  margin-top: 50px;
  float: right;
  text-align: right;
  position: absolute;
  z-index: 1;
  right: 50px;
  top: 200px;
}
@media screen and (max-width: 1201px) {
  #ginop-palyazat-banner {
    top: 350px;
  }
}
@media screen and (max-width: 767px) {
  #ginop-palyazat-banner {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 30px;
    position: inherit;
  }
}
#ginop-palyazat-banner img {
  height: 64px;
  width: auto;
}
